/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*-- FONT --*/
html body{
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
}
html h1,html h2,html h3,html h4,html h5,html h6{
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}
h2 {
    font-size: 38px;
}
html h5 {
    font-size: 22px;
    margin-bottom:0;
    color:#333333;
}
h6 {
    font-size: 100%;
    margin-bottom:0;
}
p a:hover, p a:active, p a:visited,
.entry-content p a, .entry-content p a:hover, .entry-content p a:active {
    color: #7f141e;
    text-decoration: underline;
}
/* LIST */
ul {
    margin: 0 0 24px;
}
p.list {
    margin-bottom:0;
}
.entry-content ul li {
    margin-bottom: 0;
}
/* TEXT */
.white-text {
    color:#ffffff;
}


/*-- HEADER --*/
.navbar .main-navigation .nav-menu li a {
    font-size: 14px;
}
.top-menu .contact-information {
    float: right;
    font-size: 14px;
}
.top-menu .contact-information .symbol {
    display:none;
}
.top-menu .contact-information>div {
    margin-bottom: 10px;
}
.site-header .top-menu a:hover {
    color: #333333;
}
.is-style-outline.white-button .wp-block-button__link:not(.has-text-color),
.is-style-outline.white-button .wp-block-button__link:not(.has-text-color):active,
.is-style-outline.white-button .wp-block-button__link:not(.has-text-color):focus,
.is-style-outline.white-button .wp-block-button__link:not(.has-text-color):hover {
    color: #ffffff;
}

.navbar #site-navigation.main-navigation .sub-menu:before {
    border-left: none;
    border-right: none;
    border-bottom: none;
    content: '';
    position: absolute;
    top: 0;
    left: -2000px;
    right: -2000px;
    bottom: 0;
    background: #fff;
}

.navbar #site-navigation.main-navigation .nav-menu > li > a,
.navbar #site-navigation.main-navigation .nav-menu > .current_page_item>a,
.navbar #site-navigation.main-navigation .nav-menu > .current-menu-item>a {
    font-weight: 600;
}
.navbar #site-navigation.main-navigation .nav-menu .current_page_item > a,
.navbar #site-navigation.main-navigation .nav-menu .current-menu-item > a{
    color: #7f1421;
}
.navbar  #site-navigation.main-navigation .nav-menu li:active > a, .navbar  #site-navigation.main-navigation .nav-menu li:hover > a {
    color: #7f1421;
}

.nav-menu .sub-menu, .nav-menu .children {
    -webkit-transform: translate(0,-10%);
    -webkit-transform: translate3d(0,-10%,0);
    -moz-transform: translate(0,-10%);
    -moz-transform: translate3d(0,-10%,0);
    -o-transform: translate(0,-10%);
    -o-transform: translate3d(0,-10%,0);
    -ms-transform: translate(0,-10%);
    transform: translate(0,-10%);
    transform: translate3d(0,-10%,0);
}

.navbar .main-navigation .nav-menu li.menu-item-has-children>a:before,
.navbar .main-navigation .nav-menu .sub-menu li.menu-item-has-children>a:before {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #333;
    content: '';
    position: absolute;
    top: 16px;
    right: 0;
}
.navbar .main-navigation .nav-menu li.menu-item-has-children:active>a:before,
.navbar .main-navigation .nav-menu li.menu-item-has-children:hover>a:before{
    border-top: 4px solid #7f1421;
}
.navbar .main-navigation .nav-menu li.menu-item-has-children>a:after, .navbar .main-navigation .nav-menu .sub-menu li.menu-item-has-children>a:after {
    display: none;
}
/*---STANDARD STYLES---*/
/* PAGE BANNER */
.page-banner {
    min-height: 500px;
    display: flex;
    flex-direction: column;
}
.page-banner .inner {
    width:100%;
}
/* IMAGES */
.hentry img {
    border: none    ;
}
.wp-block-image {
    margin-bottom: 2em;
}

.site-content.container {
    padding-bottom: 0;
}
.hentry footer.entry-meta {
    margin-bottom:0;
}
.site-footer .widgets {
    padding: 50px 1.5% 0% 25px;
}
/* DARK BUTTON */
.dark-button .wp-block-button__link:not(.has-text-color),
.dark-button .wp-block-button__link:not(.has-text-color):active,
.dark-button .wp-block-button__link:not(.has-text-color):focus,
.dark-button .wp-block-button__link:not(.has-text-color):hover{
    color:#333333;
}
/* BANNER STYLE */
.content_banner h1 {
    font-size: 60px;
    margin-bottom:0;
}
.content_banner h2 {
    font-size: 38px;
}
/* HOME BOXES */
#home_blocks .block .block-image {
    background-position: bottom center;
    background-size: contain;
}
@media screen and (min-width: 1024px){
    #home_blocks .block .block-image {
        padding-bottom: 98%;
    }
}

#home_blocks .block:nth-child {
    margin-bottom: 0!important;
}
#home_blocks {
    padding-top: 70px;
    padding-bottom: 40px;
}
/* ICON BLOCK */
.icon-text .wp-block-column{
    flex-basis: auto;
}
.icon-text .wp-block-column:first-child{
    width:30%;
}.icon-text .wp-block-column:last-child{
    width:70%;
}
/* OUR PARTNERS */
#partners .inner h2 {
    display: block;
}
.entry-content .full_width #partners .inner {
    padding-left: 0;
    padding-right: 0;
}
.partners.container {
    padding-top: 40px;
    padding-bottom: 40px;
}
.partners .partner {
    border: none;
        padding: 10px;
}
.partners .partner {
    width: 12.5%;
}
.partner .partner-image {
    background-color: transparent;
}
.partner:hover .partner-image {
    -webkit-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
    transform: none;
}
.partner .partner-inner {
    display:none;
}
@media screen and (max-width: 1024px) and (min-width: 644px){
    .partners .partner:nth-of-type(3n-2) {
        width: 25%;
        margin-left: 0%;
        margin-right: 0%;
    }
    .partners .partner:nth-of-type(3n-1) {
        width: 25%;
        margin-left: 0%;
        margin-right: 0%;
    }
    .partners .partner:nth-of-type(3n-3) {
        width: 25%;
        margin-left: 0%;
        margin-right: 0%;
    }
}
@media screen and (max-width: 645px){
    .partners .partner:nth-of-type(3n-2) {
        width: 50%;
        margin-left: 0%;
        margin-right: 0%;
    }
    .partners .partner:nth-of-type(3n-1) {
        width: 50%;
        margin-left: 0%;
        margin-right: 0%;
    }
    .partners .partner:nth-of-type(3n-3) {
        width: 50%;
        margin-left: 0%;
        margin-right: 0%;
    }
}

/* INNER COLUMNS */


/* FOOTER */
.site-footer .widget {
    color: #363636;
}

.footer-menu-wrap{
    display:none;
}
.widget h3 {
    font-size: 38px;
}
.widget ul {
    padding-left: 0;
}
.widget ul li {
    padding-bottom: 0;
}
.widget ul li.menu-item-has-children > a {
    font-weight: 600;
    font-size: 130%;
}
.widget ul li:before {
    display:none;
}
